*{
	font-family: "verdana", sans-serif;
	
}

#paragraph3{color: yellow;}

h1{
	font-size: 40px;
}

#second{
	font-size: 15px;
	text-transform: uppercase;
}

h3{
	font-size: 15px;
}

.languages{
	background-color: rgb(105, 149, 107);
	border-width: 5px;
	border-color: greenyellow;

}

list-style-type: none

img + ul{
	list-style-type: none;
}

body > section > img{
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

/*img{
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}*/

.tools{
	transform-box: 4px;
	border: 1px solid black;
}

#paragraphlast{
	text-align: center;
}

section > ul {
	letter-spacing: 5px;
}



/*ul{
	letter-spacing: 5px;
}

.tools{
	transform-box: 4px;
}

.tools{
	border: 1px solid black;
}*/
